libindicate0.1-cil-dev_0.6.92-2+deb8u1_all.deb


Advertisement

Description

libindicate0.1-cil-dev - CLI bindings for libindicate5 - development files

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libindicate0.1-cil-dev
Package version 0.6.92
Package release 2+deb8u1
Package architecture all
Package type deb
Installed size 65 B
Download size 32.86 KB
Official Mirror ftp.br.debian.org
A small library for applications to raise "flags" on DBus for other components
of the desktop to pick up and visualize.
This package provides the indicate-sharp assembly that allows CLI (.NET)
programs to display information consistently in the GNOME panel.
This package contains files that are needed to build applications.

Alternatives

Package Version Architecture Repository
libindicate0.1-cil-dev_0.6.92-2+deb8u1_all.deb 0.6.92 all Debian Main
libindicate0.1-cil-dev - - -

Requires

Name Value
libindicate0.1-cil = 0.6.92-2+deb8u1

Download

Type URL
Binary Package libindicate0.1-cil-dev_0.6.92-2+deb8u1_all.deb
Source Package libindicate

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libindicate0.1-cil-dev deb package:
    # sudo apt-get install libindicate0.1-cil-dev

Files

Path
/usr/lib/pkgconfig/indicate-sharp-0.1.pc
/usr/share/doc/libindicate0.1-cil-dev/AUTHORS
/usr/share/doc/libindicate0.1-cil-dev/changelog.Debian.gz
/usr/share/doc/libindicate0.1-cil-dev/changelog.gz
/usr/share/doc/libindicate0.1-cil-dev/copyright

Changelog

2017-04-28 - Adrian Bunk <bunk@debian.org>
libindicate (0.6.92-2+deb8u1) jessie; urgency=medium
* QA upload.
* Set maintainer to the QA group.
* libindicate-gtk3-dev: Depend on libindicate-gtk3-3 instead of
libindicate-gtk3, thanks to Andreas Beckmann for finding this
bug. (Closes: #715066)
2013-11-30 - Andrew Starr-Bochicchio <asb@debian.org>
libindicate (0.6.92-2) unstable; urgency=low
* Team upload.
[ gregor herrmann ]
* Non-maintainer upload.
* Fix "Including individual glib headers no longer supported":
add patch glib-single-include.patch from Michael Biebl.
(Closes: #665571)
* Fix "FTBFS: Indicate-0.7.gir:137.11-137.38: error: expected start
element of `parameter'":
build-depend on valac (>= 0.20)
(Closes: #707412)
This also fixes "Upcoming vala 0.16 removal". (Closes: #709696)
[ Andrew Starr-Bochicchio ]
* debian/patches/fix_doc_includes.patch:
- Do not include non-existing documentation file.
* debian/patches/drop-g_type_init.patch:
- Do not use deprecated and now not-needed g_type_init.
2012-05-20 - Evgeni Golov <evgeni@debian.org>
libindicate (0.6.92-1) unstable; urgency=low
* Import new upstream release from Ubuntu.
* Disable tests, we do not have dbus test runner in Debian.
* Standards-Version: 3.9.3
2012-03-21 - Ted Gould <ted@ubuntu.com>
libindicate (0.6.92-0ubuntu1) precise; urgency=low
* New upstream release.
* Fix memory leaks (LP: #957970)
* Clean up goto's (LP: #957611)
* debian/control: Updating to valac-0.16
2012-03-09 - Ted Gould <ted@ubuntu.com>
libindicate (0.6.91-0ubuntu1) precise; urgency=low
* New upstream release.
* Build fix (LP: #931759)
2012-02-10 - Ted Gould <ted@ubuntu.com>
libindicate (0.6.90-0ubuntu1) precise; urgency=low
* New upstream release.
* Adding in a code coverage targe
* Changing API version to 0.7
* Add ability to set an icon them for the server
* Fix memleak on property failures
* Tracking the path as well for multiple server usecases
* Configure flag to disable tests
* Putting the GTK3 include files in a different directory
* debian/control, debian/*install: Adjusting API version to 0.7
* debian/control, debian/rules: Adding a check to the list of
commands to run and dbus-test-runner as a build-dep
* debian/libindicate-gtk*-dev.install: Updating libindicate
GTK include paths to get correct files
2012-02-19 - Evgeni Golov <evgeni@debian.org>
libindicate (0.6.1-2) unstable; urgency=low
* Upload to unstable.
2012-02-10 - Ken VanDine <ken.vandine@canonical.com>
libindicate (0.6.1-1ubuntu1) precise; urgency=low
* debian/control
- set ubuntu-desktop VCS and maintainer
- make gir1.2-indicate-0.6 depend on libindicate5 >= ${binary:Version}
to better handle transitions
2011-10-15 - Evgeni Golov <evgeni@debian.org>
libindicate (0.6.1-1) experimental; urgency=low
* Merge from Ubuntu.
* Don't link with libpython2.x
+ 05_dont_pkg_check_python.patch: don't try to find python-X.pc,
it's not available.
+ B-D on python-all-dev (>= 2.6.6-3~)
+ Closes: #638882
* Drop 04_make_mono_optional.patch, applied upstream.
* Re-enable GKT3 packages.
2011-09-20 - Ken VanDine <ken.vandine@canonical.com>
libindicate (0.6.1-0ubuntu1) oneiric; urgency=low
[ Ted Gould ]
* New upstream release.
∘ Memory leak fixes (LP: #690668)
∘ Build fixes (LP: #643922, LP: #594992, LP: #643921, LP: #643917,
LP: #643911, LP: #431311, LP: #683552, LP: #643913, LP: #643912,
LP: #552537)
* Dropping debian/patches/lp_690668.patch as it was merged upstream.
[ Ken VanDine ]
* debian/control
- build dep on valac-0.14

See Also

Package Description
libindicate0.1-cil_0.6.92-2+deb8u1_all.deb CLI bindings for libindicate5
libindicate5_0.6.92-2+deb8u1_amd64.deb library for raising indicators via DBus
libindicator-dev_0.5.0-2_amd64.deb panel indicator applet - library development files
libindicator-tools_0.5.0-2_amd64.deb Tools for libindicator
libindicator3-7_0.5.0-2_amd64.deb panel indicator applet - shared library
libindicator3-dev_0.5.0-2_amd64.deb panel indicator applet - library development files
libindicator3-tools_0.5.0-2_amd64.deb Tools for libindicator
libindicator7_0.5.0-2_amd64.deb panel indicator applet - shared library
libindidriver0c_0.9.8.1-5.1+b1_amd64.deb Instrument-Neutral Device Interface library -- driver library
libindigo-dev_1.1.12-1_amd64.deb Organic Chemistry Toolkit (development files)
libindigo-java_1.1.12-1_all.deb Organic Chemistry Toolkit (Java package)
libindigo0d_1.1.12-1_amd64.deb Organic Chemistry Toolkit
libindimain0_0.9.8.1-5.1+b1_amd64.deb Instrument-Neutral Device Interface library -- main library
libindirect-perl_0.33-1_amd64.deb module warning about using the indirect object syntax
libinfgtk3-0.6-0_0.6.7-1~deb8u1_amd64.deb infinote-based collaborative editing (Gtk widgets)
Advertisement
Advertisement